<DialogueContext.PU_GENPILOT4_CV_Escort_WarningMissionFail_Low_IG_001_ListenIfYoure __id="d45e3245-5494-4b63-a4e6-10ee6e2b2fde" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Escort_WarningMissionFail_Low_IG_001_ListenIfYoure" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Escort_WarningMissionFail_Low_IG_001_ListenIfYoure" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Escort_WarningMissionFail_Low_IG_001_ListenIfYoure>